Subject: Found a bug
From: anarchonerd <[email-masked]>
To: [email-masked]
Date: Tue, 02 Oct 2018 01:12:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I hope I am contacting the right adress here or that it, in case I 
didn't, can get forwarded. I just got an error
message from parted that said I found a bug. As I don't know how exactly 
to check whether it was fixed or
not I thought I'll just report it anyway as a bugreport too much is 
likely better than one too little.

I was installing arch linux on a non-efi system and tried to toggle a 
bootable flag on my boot partition. That failed.
Attached pictures of what happened.

Feel free to contact me in case you need more details, I'd provide them 
as good as I can. Have a nice day!

- anarchonerd